Description: use shared module Module::Package
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2021-09-11
--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,2 +1,2 @@
-use inc::Module::Package 'RDF 0.009';
+use Module::Package 'RDF:standard';
 
